a.bannerLink {
  outline: 0;
  text-decoration: none;
    color: #EB9BC0;
    font-weight: 900;
    font-size: 22px;

}
a.bannerLink:hover {
    outline: none;
  
}
a.bannerLink:focus {
  outline: none;
  
}
a.bannerLink:active {
    outline: none;
  
}
a.bannerLink:visited {
    outline: none;
  
}




a.regLink {
  outline: 0;
  text-decoration: none;
    color: #000000;    

}
a.regLink:hover {
    outline: none;
  
}
a.regLink:focus {
  outline: none;
  
}
a.regLink:active {
    outline: none;
  
}
a.regLink:visited {
    outline: none;
  
}

/*
page title
*/
.pageTitle{

color: ##696969;
}


a.officeTelLink {
  outline: 0;
  text-decoration: none;
    color: #696969;
}
a.officeTelLink:hover {
    outline: none;
  
}
a.officeTelLink:focus {
  outline: none;
  
}
a.officeTelLink:active {
    outline: none;
  
}
a.officeTelLink:visited {
    outline: none;
  
}


.telLink {
	FONT-WEIGHT: bold; COLOR: #000000; 
}

A.telLink:link {
	COLOR: #000000
}
A.telLink:visited {
	COLOR: #000000
}
A.telLink:hover {
	COLOR: #653065
}
